body {
	background-color: #EBECE6;
	background:url(../images1/fondo_web1.jpg);
	margin:0
}
a:link,a:visited,a:active {
	text-decoration:none;
	color:#00c;
}
a:hover {
	color:#00c;
	text-decoration:underline;
}
#contenedor{
	width:774px;
	height:auto;
	margin:auto;
	text-align:left;
	background-color:#FFF;
	background-image:url(../images/fondo.gif);
}
#colIzquierda{
	margin:0; 
	width:460px;
	float:left
}
#colDerecha{
	margin:0;
	margin-left:460px;
	width:296px;
	padding-left:4px;
}
#colIzquierda2{
	margin:0;
	width:156px;
	float:left;
}
#colDerecha2{
	margin:0;
	margin-left:158px;
	width:600px; 
	border-left:4px; solid #fff
}
#colDerecha_profe{
	margin:0;
	margin-left:160px;
	width:568px; 
	border-left:4px; solid #fff; 
	background:#ededed; 
	padding:10px; 
	border:1px solid #E7C661
}
#colIzquierda2dup{
	margin:0;
	width:156px;
	float:left
}
#colDerecha2dup{
	margin:0;
	margin-left:156px;
	width:600px;
	border-left:4px; solid #fff
}
#colIzquierda3{
	padding:6px 0px 6px 20px;
	margin:0;
	width:320px;
	float:left
}
#colDerecha3{
	padding:6px 0px 6px 12px;
	margin:350;
	margin-left:350px;
	width:237px;
	border-left:1px; solid #ccc
}
#colIzquierda4{
	padding:6px 0px 6px 30px;
	margin:0;
	width:270px;
	background:#fff;
	float:left
}
#colDerecha4{
	padding:6px 0px 6px 20px;
	margin:0;
	margin-left:300px;
	vertical-align:top;
	width:280px;
	background:#fff
}
#colIzquierda4dup{
	padding:6px 0px 6px 30px;
	margin:0;
	width:270px;
	background:#fff;
	float:left
}
#colDerecha4dup{
	padding:6px 0px 6px 18px;
	margin:0;
	margin-left:270px;
	vertical-align:top;
	width:270px;
	background:#fff
}
div.clear {clear: both }

#nove, #nove1, #nove2, #nove3, #nove4, #nove5, #nove6, #nove7, #nove8, #nove9, #nove10, #nove11, #nove12 {
	width:256px;
	padding:8px 15px 8px 15px;
	border-bottom:1px dashed #ccc
}
div.caja_nove {
	width:256px;
	padding:6px 15px 0px 15px;
	border-bottom:1px dashed #ccc;
}
div.item_nove {
	margin-bottom:6px
}
div.titulo_seccion_nove {
	margin-bottom:7px;
	color:#900;
}
ul.novedades {
	list-style-position:outside;
	list-style-type:square; 
	margin-left:0px
}
li.item_novedades {
	margin-bottom:4px;
	list-style-image:url(/images1/2010/bullet_cuadrado.gif)
}
ul.lista_simple {
	margin:0;
	line-height:16px;
	padding:6px 22px;
	list-style: url(/images1/2010/bullet_cuadrado.gif) square
}
#contenido_grado {
	background-color: #f9f8e8;
	height: auto;
	width: 600px;
	border:1px #ccc solid;
	margin:auto
}
#contenido_profe {
	background-color: #f9f8e8;
	height: auto;
	width: 760px;
	border:1px #ccc solid;
	margin:auto
}
#contenido_grado_dup {
	background-color: #f9f8e8;
	height: auto;
	width: 596px;
	border:1px #ccc solid;
	margin:auto
}
#contenedor_grado1 {
	width:550px; 
	height:auto; 
	padding:10px 20px 10px 30px;
	margin:auto
}
#contenedor_profe {
	width:750px; 
	height:auto; 
	padding:5px;
	margin:auto;
	background:#FFF
}
#contenedor_grado1_blanco {
	width:550px; 
	height:auto;
	background:#FFFFFF;
	padding:10px 20px 10px 30px;
	margin:auto
}
#contenedor_grado2 {
	width:600px; 
	height:auto; 
	margin:auto
}
#contenido_politica {
	background-color: #EAF3D7;
	height: auto;
	width: 600px;
	border:1px #ccc solid;
	margin:auto
}
#contenedor_seminario {
	background-color: #fff;
	height: auto;
	width: 540px;
	padding:9px
}
#titulo_abierto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #900;
	letter-spacing: 3px;
	padding-left: 20px;
	line-height: 60px;
	background:#FFFFFF; 
	width:580px; 
}
#titulo_carrera {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/fondo_carrera.jpg);
	font-size: 21px;
	color: #000;
	padding: 20px 0px 20px 20px;
	font-weight:bold;
	width:580px;
	text-decoration:none
}
#titulo_carrera_profe {
	font-family: Arial, Helvetica, sans-serif;
	background:#FFF;
	font-size: 21px;
	color: #000;
	padding: 20px 0px 20px 20px;
	font-weight:bold;
	width:740px;
	text-decoration:none
}
#bot_horizontal_grado {
	background:#e1ddbb; 
	width:600px;
	height:18px;
	border-bottom:#900 1px solid;
	border-top:#900 1px solid
}
#bot_horizontal_grado_profe {
	background:#e1ddbb; 
	width:760px;
	height:18px;
	border-bottom:#900 1px solid;
	border-top:#900 1px solid
}
#bot_horizontal_grado_dup {
	background:#e1ddbb; 
	width:596px;
	height:18px;
	border-bottom:#900 1px solid;
	border-top:#900 1px solid
}
#recuadro, #recuadro1_1, #recuadro1_2, #recuadro1_3,#recuadro1_4, #recuadro1_5, #recuadro1_6, #recuadro1_7, #recuadro1_8, #recuadro1_9, #recuadro1_10, #recuadro1_11, #recuadro1_12 {
	margin-top:5px; 
	width:205px; 
	background:url(../images1/fondo_recuadros.jpg) repeat-y;  
	padding:10px; 
	border:1px solid #E7C661
}
.recuadro_destacado {
	margin-top:5px; 
	width:205px; 
	background:url(../images1/fondo_recuadros.jpg) repeat-y;  
	padding:10px; 
	border:1px solid #E7C661;
	height:auto
}
#recuadro2, #recuadro2_1, #recuadro2_2, #recuadro2_3, #recuadro2_4, #recuadro2_5, #recuadro2_6, #recuadro2_7, #recuadro2_8, #recuadro2_9, #recuadro2_10, #recuadro2_11, #recuadro2_12, #recuadro2_13, #recuadro2_14, #recuadro2_15, #recuadro2_16, #recuadro2_17, #recuadro2_18, #recuadro2_19, #recuadro2_20, #recuadro2_21, #recuadro2_22, #recuadro2_23, #recuadro2_24, #recuadro2_25, #recuadro2_26, #recuadro2_27, #recuadro2_28, #recuadro2_29, #recuadro2_30, #recuadro2_31, #recuadro2_32, #recuadro2_33, #recuadro2_34, #recuadro2_35, #recuadro2_36, #recuadro2_37, #recuadro2_38, #recuadro2_39, #recuadro2_40, #recuadro2_41, #recuadro2_42, #recuadro2_43, #recuadro2_44, #recuadro2_45, #recuadro2_46, #recuadro2_47, #recuadro2_48, #recuadro2_49, #recuadro2_50, #recuadro2_51, #recuadro2_52, #recuadro2_53, #recuadro2_54, #recuadro2_55, #recuadro2_56, #recuadro2_57, #recuadro2_58, #recuadro2_59 {
	margin-top:5px; 
	width:520px; 
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661;
	overflow:auto
}
.recuadro2 {
	margin-top:5px; 
	width:520px; 
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661
}
.recuadro_ancho {
	margin-top:5px; 
	width:auto;
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661;
	overflow:auto
}
#recuadro_profe {
	margin-top:5px; 
	width:728px; 
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661
}
#recuadro460a, #recuadro460b, #recuadro460c, #recuadro460d, #recuadro460e, #recuadro460f  {
	margin-top:5px; 
	width:460px; 
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661
}
.recuadro_flotante  {
	margin-left:12px;
	margin-bottom:12px;
	width:205px;
	height:auto;
	background:#FFF; 
	padding:10px; 
	border:1px solid #E7C661;
	overflow: auto;
	float:right;
	background:url(../images1/fondo_recuadros.jpg) repeat-y;
}
div.doscolumnas {
	float:left;
	width:48%;
	padding-right:5px
}
a.novedad {
	width:256px;
	padding:10px 15px 10px 15px;
	border-bottom:1px dashed #ccc
}
a.titulo_carrera:link,a.titulo_carrera:visited,a.titulo_carrera:active,a.titulo_carrera:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #000;
	font-weight:bold; 
	
}
a.titulo_abierto_link:link,a.titulo_abierto_link:visited,a.titulo_abierto_link:active,a.titulo_abierto_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #900;
	letter-spacing: 3px;
	line-height: 60px;
	background:#FFFFFF; 
	width:580px; 
}
a.bot_webmail:link,a.bot_webmail:visited,a.bot_webmail:active {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	background:#a63f40;
	background:url(/images1/fon_bot_agenda.jpg);
	display:block;
	width:149px; height:22px;
	line-height:18px;
	text-align:center;
	margin-right:0px; margin-top:6px;
	float:left;
	color:#fff;
	text-decoration:none;
	border-right:4px solid #FFFFFF;
	padding-top:6px;
}
a.bot_webmail:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	display:block;
	width:149px; height:22px;
	line-height:18px;
	text-align:center;
	margin-right:0px; margin-top:6px;
	float:left;
	color:#000;
	text-decoration:none;
	background:#ccc;
	border-right:4px solid #FFFFFF;
}
a.bot_webmail2:link,a.bot_webmail2:visited,a.bot_webmail2:active {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	background:#a63f40;
	background:url(/images1/fon_bot_agenda.jpg);
	display:block;
	width:112px; height:15px;
	line-height:9px;
	text-align:center;
	margin-right:0px; margin-top:8px;
	float:left;
	color:#fff;
	text-decoration:none;
	border-right:3px solid #FFFFFF;
	padding-top:6px;
}
a.bot_webmail2:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	display:block;
	width:112px; height:15px;
	line-height:9px;
	text-align:center;
	margin-right:0px; margin-top:8px;
	float:left;
	color:#000;
	text-decoration:none;
	background:#ccc;
	border-right:3px solid #FFFFFF;
}
a.bot_bordo_gral:link,a.bot_bordo_gral:visited,a.bot_bordo_gral:active {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	background:#a63f40;
	background:url(/images1/fon_bot_agenda.jpg);
	display:block;
	width:auto;
	text-align:center;
	margin-right:0px; margin-top:6px;
	float:left;
	color:#fff;
	text-decoration:none;
	border-right:4px solid #FFFFFF;
	padding:7px 15px;
}
a.bot_bordo_gral:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	display:block;
	width:auto;
	text-align:center;
	margin-right:0px; margin-top:6px;
	float:left;
	color:#000;
	text-decoration:none;
	background:#ccc;
	border-right:4px solid #FFFFFF;
	padding:7px 15px;
}
a.bot_centrado:link,a.bot_centrado:visited,a.bot_centrado:active {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	background:#a63f40;
	background:url(/images1/fon_bot_agenda.jpg);
	display:block;
	width:auto;
	text-align:center;
	margin-right:0px; margin-top:6px;
	color:#fff;
	text-decoration:none;
	padding:7px 15px;
}
a.bot_centrado:hover {
	font-family:Arial, Helvetica, sans-serif; font-size:11px;
	display:block;
	width:auto;
	text-align:center;
	margin-right:0px; margin-top:6px;
	color:#000;
	text-decoration:none;
	background:#ccc;
	padding:7px 15px;
}
a.bot_carrera:link,a.bot_carrera:visited,a.bot_carrera:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:530px;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #ccc;
}
a.bot_carrera:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	display:block;
	width:530px;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #d6e1f4;
	text-decoration:underline
}
a.bot_foreign_english:link,a.bot_foreign_english:visited,a.bot_foreign_english:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:auto;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #ccc;
}
a.bot_foreign_english:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	display:block;
	width:auto;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #d6e1f4;
	text-decoration:underline
}
a.bot_carrera11:link,a.bot_carrera11:visited,a.bot_carrera11:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width:320px;
	color:#000;
	text-decoration:none;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #ededed;
}
a.bot_carrera11:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width:320px;
	color:#00c;
	text-decoration:underline;
	font-size:16px;
	line-height: 24px;
	border-bottom:1px solid #ededed;
}
a.bot_carrera2:link,a.bot_carrera2:visited,a.bot_carrera2:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:275px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #ededed;
}
a.bot_carrera2:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	display:block;
	width:275px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #ededed;
}
a.bot_carrera22:link,a.bot_carrera22:visited,a.bot_carrera22:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:267px;
	font-size:14px;
	line-height: 22px;
}
a.bot_carrera22:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	display:block;
	width:267px;
	font-size:14px;
	line-height: 22px;
}
a.bot_doctorados:link,a.bot_doctorados:visited,a.bot_doctorados:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:245px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #ccc;
}
a.bot_doctorados:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	display:block;
	width:245px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #d6e1f4;
}
a.bot_centros:link,a.bot_centros:visited,a.bot_centros:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:530px;
	font-size:14px;
	line-height: 18px;
	border-bottom:1px solid #ccc;
	padding:5px 0px
}
a.bot_centros:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	display:block;
	width:530px;
	font-size:14px;
	line-height: 18px;
	border-bottom:1px solid #d6e1f4;
	padding:5px 0px
}
a.botposgrado_dest:link,a.botposgrado_dest:visited,a.botposgrado_dest:active {
	font-family:Eurostile, "Arial Narrow", Helvetica;
	color:#000;
	text-decoration:none;
	display:block;
	font-size:11px;
	padding:5px 3px;
}
a.botposgrado_dest:hover {
	font-family:Eurostile, "Arial Narrow", Helvetica;
	color:#00c;
	text-decoration:underline;
	display:block;
	font-size:11px;
	padding:5px 3px;
}
a.bot_bordo:link,a.bot_bordo:visited,a.bot_bordo:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#9C3536;
	text-decoration:none;
	display:block;
	width:146px;
	background:#EBECE6;
	background:url(../images/fon_boton.jpg);
	font-size:11px;
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}
a.bot_bordo:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#9C3536;
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}
a.boton_back:link,a.boton_back:visited,a.boton_back:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
	display:block;
	width:146px;
	background:#ccc;
	font-size:11px;
	padding:3px 2px 3px 8px;
	border-bottom:3px solid #fff;
	text-align:center
}
a.boton_back:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#ddd;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#666;
	padding:3px 2px 3px 8px;
	border-bottom:3px solid #fff
}
a.bot_home:link,a.bot_home:visited,a.bot_home:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:146px;
	background:#ccc;
	font-size:10px;
	padding:4px 2px 4px 8px;
	border-bottom:3px solid #fff;
	text-align:center;
	letter-spacing:3px
}
a.bot_home:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:10px;
	background:#9C3536;
	padding:4px 2px 4px 8px;
	border-bottom:3px solid #fff;
	text-align:center
	letter-spacing:3px
}
a.bot_bordo_desplegable:link,a.bot_bordo_desplegable:visited,a.bot_bordo_desplegable:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#9C3536;
	text-decoration:none;
	display:block;
	width:146px;
	background:#EBECE6;
	background:url(../images1/fon_boton_desplegable.jpg);
	font-size:11px;
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}
a.bot_bordo_desplegable:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#9C3536;
	background:url(../images1/fon_boton_desplegable2.jpg);
	padding:7px 2px 7px 8px;
	border-bottom:3px solid #fff
}
a.bot_desplegable:link,a.bot_desplegable:visited,a.bot_desplegable:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	display:block;
	width:144px;
	background:#DACEC4;
	font-size:11px;
	padding:3px 2px 3px 6px;
	border-bottom:2px solid #fff;
	border-left:4px solid #FFF
}
a.bot_desplegable:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	display:block;
	width:144px;
	font-size:11px;
	background:#DACEC4;
	padding:3px 2px 3px 6px;
	border-bottom:2px solid #fff;
	border-left:4px solid #FFF
}
a.bot_bordo_pos:link,a.bot_bordo_pos:visited,a.bot_bordo_pos:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#9C3536;
	text-decoration:none;
	display:block;
	width:146px;
	background:#EBECE6;
	background:url(../images/fon_boton.jpg);
	font-size:11px;
	padding:5px 2px 5px 8px;
	border-bottom:2px solid #fff
}
a.bot_bordo_pos:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#9C3536;
	padding:5px 2px 5px 8px;
	border-bottom:2px solid #fff
}
a.bot_bordo_pos2:link,a.bot_bordo_pos2:visited,a.bot_bordo_pos2:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#9C3536;
	text-decoration:none;
	display:block;
	width:146px;
	background:#EBECE6;
	font-size:11px;
	padding:5px 2px 5px 8px;
	border-bottom:2px solid #fff
}
a.bot_bordo_pos2:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	display:block;
	width:146px;
	font-size:11px;
	background:#9C3536;
	padding:5px 2px 5px 8px;
	border-bottom:2px solid #fff
}
a.bot_grado2:link,a.bot_grado2:visited,a.bot_grado2:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	background:url(../images1/fondo_bot_horizontal.jpg);
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:116px;
	font-size:11px;
	border-right:1px dotted #14379D;
	padding:0px;
	margin-top:auto
}
a.bot_grado2:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:116px;
	font-size:11px;
	background:#fff;
	padding:0px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.bot_x6:link,a.bot_x6:visited,a.bot_x6:active {
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images1/fondo_bot_horizontal.jpg);
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:98px;
	font-size:11px;
	border-right:1px dotted #14379D;
	padding:0px;
	margin-top:auto
}
a.bot_x6:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:98px;
	font-size:11px;
	background:#fff;
	padding:0px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.bot_horizontal3:link,a.bot_horizontal3:visited,a.bot_horizontal3:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	background:url(../images1/fondo_bot_horizontal.jpg);
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:131px;
	font-size:11px;
	border-right:1px dotted #14379D;
	padding:0px 8px;
	margin-top:auto
}
a.bot_horizontal3:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:131px;
	font-size:11px;
	background:#fff;
	padding:0px 8px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.bot_h_ejecutivos:link,a.bot_h_ejecutivos:visited,a.bot_h_ejecutivos:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;	
	background:url(../images1/fondo_bot_horizontal.jpg);
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:181px;
	font-size:11px;
	border-right:1px dotted #14379D;
	padding:0px 8px;
	margin-top:auto
}
a.bot_h_ejecutivos:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:181px;
	font-size:11px;
	background:#fff;
	padding:0px 8px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.bot_h_foreign:link,a.bot_h_foreign:visited,a.bot_h_foreign:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	background:url(../images1/fondo_bot_horizontal.jpg);	
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:280px;
	font-size:11px;
	border-right:1px dotted #14379D;
	padding:0px 8px;
	margin-top:auto
}
a.bot_h_foreign:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:280px;
	font-size:11px;
	background:#fff;
	padding:0px 8px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.bot_posgrado2:link,a.bot_posgrado2:visited,a.bot_posgrado2:active {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:119px;
	font-size:11px;
	background:#e1ddbb;
	border-right:1px dotted #14379D;
	padding:0px;
	margin-top:auto
}
a.bot_posgrado2:hover {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	line-height:18px;
	text-align:center;
	float:left;
	color:#000;
	text-decoration:none;
	width:119px;
	font-size:11px;
	background:#fff;
	padding:0px;
	border-right:1px dotted #14379D;
	margin-top:auto
}
a.menuhometit_link:link,a.menuhometit_link:visited,a.menuhometit_link:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:11px;
	display:block;
	height:5px
}
a.menuhometit_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	font-size:11px;
	display:block;
	height:5px
}
a.menuhome_link:link,a.menuhome_link:visited,a.menuhome_link:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
	font-size:11px;
}
a.menuhome_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:underline;
	font-size:11px;
}
a.arial12negra_link:link,a.arial12negra_link:visited,a.arial12negra_link:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:12px;
}
a.arial12negra_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	font-size:12px;
}
.arial11negra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.arial11gris {
	font-family: Arial, Helvetica, sans-serif; color:#666;
	font-size: 11px;
}
a.arial11negra_link:link,a.arial11negra_link:visited,a.arial11negra_link:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	font-size:11px;
}
a.arial11negra_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#00c;
	text-decoration:underline;
	font-size:11px;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:11px
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.texto_publicitario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73336a;
	line-height:20px
}
.arial12blanca {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	margin-right:12px;
}
.texto_destacado {
	color:#C00;
	font-weight:bold
}
.arial12negra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-right:2px;
}
.arial14negra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000
}
.botposgrado_dest  {
	font-family:Eurostile, Arial, Helvetica;
	font-size:12px;
}	
.destacado  {
	font-family: Eurostile, Arial, Helvetica;
	font-size:12px;
	padding:5px 3px
}
.titulo_abierto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #900;
	letter-spacing: 3px;
	padding-left: 20px;
	line-height: 50px
}
.titulo_abierto_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #fff;
	letter-spacing: 3px;
	padding-left: 20px;
	line-height: 100px
}
.titulo_abierto_dup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #900;
	letter-spacing: 3px;
	padding-left: 20px;
	line-height: 50px
}
.titulo_abierto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	letter-spacing: 3px;
	padding-left: 20px;
	line-height: 50px
}
.titulo1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #900;
}
.titulo2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000
}
.titulo3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px; 
	color: #900
}
.titulo_fecha_seminario {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000;
	display:block;
	width:300px;
	padding:3px 3px 3px 10px;
	background:#DDDCF3
}
.titulo4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px; 
	color: #900
}
.titulo3negro, table.abierta caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px
}
.tit_destacado {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	width:144px;
	color: #000;
	padding:5px;
	text-align:center;
	border:solid #999999 1px;
}
.tit_destacado1 {
	font-family:Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	color: #000;
	text-align:center;
	width:146px; 
	padding:5px; 
	background:#E7C661
}
.recuadro_director {
padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; width:146px; border:1px solid #E7C661; margin-bottom:3px; text-decoration:none
}
.imagen_destacado {
width:154px; border:1px solid #E7C661; margin-bottom:3px; text-decoration:none; margin-bottom:3px
}
.arial12negra_interlin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-right:12px;
	padding-top: 6px;
	display:block
}
.titulo_seminario_nove {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing:1px;
	color:#932D2E;
	font-weight:bold;
	line-height:22px
}
a.titulo_seminario2_nove:link,a.titulo_seminario2_nove:visited,a.titulo_seminario2_nove:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	color:#000
}
a.titulo_seminario2_nove:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
	color:blue
}
.contieneseminario {
	border-top: 1px solid rgb(221, 221, 221);
	padding: 0px 15px;
	background: transparent url(/images1/2010/fondo_seminarios.jpg) repeat-x top;
	margin-top: 5px;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
}
.bordeseminarios {
	border-style: solid;
	border-color: rgb(153, 0, 0) rgb(204, 204, 204) rgb(204, 204, 204);
	border-width: 3px 1px 1px;
	padding: 10px 15px;
}
.tituloseminario {
	float:left; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: rgb(102, 102, 102);
	letter-spacing: 3px
}
.titulo_novedades_home {
	color: rgb(102, 102, 102);
	letter-spacing: 3px;
}
.centrar_txt {
	text-align:center
}
.separa_txt_foto {
	margin-right:5px;
	margin-bottom:3px

}
.separa_txt_izqu_foto {
	margin-left:8px;
	margin-bottom:4px

}
.padding4 {
	padding: 4px 0px;
}
.subraya_tit_ejecutivos {
	display:block; border-bottom:1px dotted #000; margin-bottom:4px
}
.items_simples {
	text-align: left;
	padding: 5px 3px;
	border-bottom: 1px solid #E7C661;
	vertical-align:top;
	display:block
}
.flota_izquierda { float:left }
.flota_derecha { float:right }


/* AddThis Toolbox */
	
.addthis_toolbox.atfixed {
    padding: 5px 6px 1px;
    width: auto;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #eee;
    margin-top:10px
}
.addthis_toolbox .custom_images a {
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.addthis_toolbox .custom_images a img { border: 0; margin: 0 0 1px; opacity: 1.0; }
.addthis_toolbox .custom_images a:hover img { margin: 1px 0 0; opacity: 0.75; }
